.contact_wrapper {
    padding-top: 79px;
    padding-bottom: 107px;
}

.contact_wrapper .container {
    /* max-width: 1032px; */
    max-width: 1239px;
}

.contact_hero_wrap.hesai_hero_wrap {
    /* height: 496px; */
    height: 621px;
}

.hesai_hero_wrap figure img {
    object-position: top;
}

.contact_hero_wrap.hesai_hero_wrap .sh_context {
    /* top: 169px; */
}

.hesai_hero_wrap .center_heading .tagline {
    font-size: 16px;
}

.hesai_hero_wrap .center_heading .heading {
    font-size: 36px;
}

/* Contact Navigation */
.contact_navigation {}

.contact_navigation {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 58px;
}

.contact_navigation .nav_item {
    position: relative;
    text-align: center;
}

.contact_navigation .nav_item .icon {
    width: 60px;
    height: 63px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 22px;
}

.contact_navigation .nav_item .label {
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.1em;
    color: #000;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
}

.contact_navigation .nav_item .label::after {
    content: "";
    background-color: #000;
    height: 4px;
    width: 0;
    display: block;
    margin-top: 6px;
    transition: width 0.3s ease-in-out;
}

.contact_navigation .nav_item.active .label::after,
.contact_navigation .nav_item:hover .label::after {
    width: 100%;

}

.contact_common_wrap {}


/* Tabs Container start */
.tabs_container {
    position: relative;
}

.tabs_container input.tab_input {
    display: none;
}

.tabs_container input#tab1:checked~.content-container #c1 {
    opacity: 1;
    display: block;
}

.tabs_container input#tab2:checked~.content-container #c2 {
    opacity: 1;
    display: block;
}

.tabs_container input#tab3:checked~.content-container #c3 {
    opacity: 1;
    display: block;
}

.tabs_container input#tab4:checked~.content-container #c4 {
    opacity: 1;
    display: block;
}

.tabs_container label.tab_label {
    display: inline-block;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    text-align: center;
    color: #000;
    position: relative;
    transition: 0.25s background ease;
    cursor: pointer;
    margin-left: 99px;
}

.tabs_container label.tab_label.mr-0 {
    margin-right: 0px;
}

.tabs_container label.tab_label i {
    display: block;
    width: 60px;
    height: 63px;
    margin-bottom: 22px;
    margin-left: auto;
    margin-right: auto;
}

.tabs_container label.tab_label::after {
    content: "";
    height: 4px;
    width: 0;
    position: absolute;
    display: block;
    background: #000;
    bottom: -8px;
    opacity: 0;
    left: 0;
    transition: 0.3s ease-in-out;
}

.tabs_container label.tab_label:hover::after,
.tabs_container input.tab_input:checked+label.tab_label::after {
    opacity: 1;
    width: 100%;
}

.tabs_container .content-container {
    position: relative;
    margin-top: 71px;
}

.tabs_container .content-container .content {
    width: 100%;
    top: 0;
    opacity: 0;
    display: none;
    transition: 0.25s ease;
}

/* Tabs Container End */

.hesai_form_wrap {
    background-color: #fff;
    border-radius: 20px;
    border: #B2B2B2 1px solid;
    padding: 45px;
    max-width: 964px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.hesai_form_wrap .line_01 {
    width: 1070px;
    height: 1px;
    background-color: #A0A0A0;
    position: absolute;
    top: -1px;
    left: 50%;
    transform: translateX(-50%);
}

.hesai_form_wrap .line_02 {
    width: 1px;
    height: 216px;
    background-color: #A0A0A0;
    position: absolute;
    top: -40px;
    left: -1px;
}

.hesai_form_header {
    position: relative;
    margin-bottom: 40px;
}

.hesai_form_header::before {
    content: "";
    background-color: #FFBA00;
    width: 8px;
    height: 100%;
    position: absolute;
    top: 0px;
    left: -45px;
}

.hesai_form_header .logo_wrap {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
}

.hesai_form_header .logo_wrap img {
    filter: invert(1);
    max-width: 78px;
}

.hesai_form_header .logo_wrap .line {
    background-color: #AAAAAA;
    height: 1px;
    width: 100%;
}

.hesai_form_header .logo_wrap .text {
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.hesai_form_header h3 {
    margin-bottom: 10px;
    font-size: 22px;
    line-height: 28px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.hesai_form_header .description {
    font-size: 14px;
    line-height: 17px;
    color: #707070;
}

.hesai_form_header .number {
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.1em;
    position: relative;
    padding-left: 10px;
}

.hesai_form_header .number::before {
    content: "";
    background-color: #FFBA00;
    width: 49px;
    height: 1px;
    position: absolute;
    top: 8px;
    left: -45px;
}

/* Gravity Form css */
.hesai_gravity_form .gform_heading {
    display: none;
}

.hesai_gravity_form .gform-body .gform-heading,
.hesai_gravity_form .gform-body .gform_fields .gfield--type-column_start,
.hesai_gravity_form .gform-body .gform_fields .gfield--type-column_end,
.hesai_gravity_form .gform-body .gform_fields .gsection,
.hesai_gravity_form .gform-body .gform_fields .gfield--type-column_break {
    display: none;
}


.gform-theme--foundation .gfield--type-name .gform-grid-row .gform-grid-col {
    /* padding-inline: 0; */
}

.hesai_gravity_form .gform_fields fieldset.gfield--type-checkbox {
    /* margin-bottom: 40px; */
}

.hesai_gravity_form .gform_fields fieldset.gfield--type-checkbox#field_5_3 {
    /* margin-top: 40px; */
}

.hesai_gravity_form .gform-theme--framework legend.gform-field-label {
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #292B2F;
    font-weight: 400;
    margin-bottom: 18px;
}

.hesai_gravity_form .gform-theme--framework .gform-field-label>.gfield_required {
    color: #FFBA00;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.1em;
    line-height: 17px;
}

.hesai_gravity_form .gform-theme--framework .gfield--type-choice .gfield_checkbox,
.hesai_gravity_form .gform-theme--framework .gfield--type-choice .gfield_radio {
    flex-direction: row;
    flex-wrap: wrap;
}

.gform-theme--framework .gfield--type-choice .gfield_checkbox .gchoice input.gfield-choice-input {
    display: none;
}

.gform-theme--framework .gfield--type-choice .gfield_checkbox .gchoice input.gfield-choice-input:hover+label.gform-field-label,
.gform-theme--framework .gfield--type-choice .gfield_checkbox .gchoice input.gfield-choice-input:checked+label.gform-field-label {
    background-color: #292B2F;
    border-color: #292B2F;
    color: #fff;
}

.gform-theme--framework .gfield--type-choice .gfield_checkbox .gchoice label.gform-field-label {
    padding: 12px 20px;
    border: #000 1px solid;
    border-radius: 50px;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    color: #292B2F;
    font-weight: 400;
    cursor: pointer;
    margin-left: 0;
    transition: all 0.3s ease-in-out;
}

.hesai_gravity_form .gform-theme--framework .gform-field-label {
    font-size: 13px;
    line-height: 16px;
    text-transform: uppercase;
    color: #292B2F;
    font-weight: 400;
    /* margin-bottom: 18px; */
}

.hesai_gravity_form .gform-theme--foundation .gfield textarea.large {
    /* min-block-size: 8rem; */
}

.hesai_gravity_form .gform-theme--foundation .ginput_container_fileupload .gform_drop_area {
    border: #F1F1F1 1px solid;
    background-color: #FAFAFA;
    box-shadow: none;
    padding-top: 24px;
    padding-bottom: 24px;
}

.hesai_gravity_form .gform-theme--foundation .ginput_container_fileupload .gform_drop_area span.gform_drop_instructions {
    font-size: 14px;
    line-height: 17px;
    color: #707070;
    font-weight: 400;
    margin-bottom: 10px;
}

.hesai_gravity_form .gform-theme--foundation .ginput_container_fileupload .gform_drop_area::before {
    display: none;
}

.hesai_gravity_form .gform-theme--framework.gform-theme.gform_wrapper .ginput_container_fileupload .gform_drop_area .gform_button_select_files {
    border: #8B8B8B 1px solid;
    padding: 6px 32px;
    border-radius: 25px;
    background-color: transparent;
    font-size: 11px;
    line-height: 13px;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #8B8B8B;
}

.hesai_gravity_form .gform-theme--foundation .ginput_container_consent input[type="checkbox"] {
    width: 16px;
    height: 16px;
    border-radius: 16px !important;
    border-color: #B2B2B2;
}

.hesai_gravity_form .gform-theme--foundation .ginput_container_consent input[type="checkbox"]::before {
    background-color: #000;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    color: #000 !important;
    content: "";
}

.hesai_gravity_form .gform-theme--foundation .ginput_container_consent label a {
    color: #616DA0;
    font-weight: 500;
    border-bottom: #616DA0 1px solid;
}

.gform-theme--framework .gfield input[type="text"],
.gform-theme--framework .gfield input[type="email"],
.gform-theme--framework .gfield input[type="tel"],
.gform-theme--framework .gfield textarea {
    background-color: #FAFAFA;
    border: #F1F1F1 1px solid;
    padding: 16px;
    font-size: 14px;
    line-height: 16px;
    Font-family: 'Maven Pro';
    font-weight: 500;
    color: #273029;
    /* text-transform: uppercase; */
    width: 100%;
    box-shadow: none;
    height: 50px;
}

.gform-theme--framework .gfield input::placeholder {
    color: #273029;
    opacity: 1;
}

.gform-theme--framework .gfield input:focus {
    outline: none;
}

.hesai_gravity_form .gform-theme--framework.gform-theme.gform_wrapper .gform_footer input.gform_button:is([type=submit]) {
    cursor: pointer;
    background-color: #FFBA00;
    border-radius: 25px;
    Font-family: 'Maven Pro';
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.1em;
    color: #1F1F1F;
    text-transform: uppercase;
    min-width: 226px;
    height: 50px;
}


/* Distributor Css */
.distributor_wrap {}

.distributor-filters {
    position: relative;
}

.distributor-category-filter h3,
.region-filter h3 {
    display: none;
}

.distributor-category-filter input {
    display: none;
}

.distributor-category-filter label {
    background-color: transparent;
    border-radius: 20px 0px 10px 10px;
    font-size: 15px;
    line-height: 17px;
    letter-spacing: 0.1em;
    color: #000;
    font-weight: 500;
    padding: 19px 26px;
    margin-bottom: 15px;
    display: inline-block;
    text-transform: uppercase;
    position: relative;
    cursor: pointer;
    transition: 0.3s ease-in-out;
}

.distributor-category-filter input:checked+label {
    background-color: #F4F2EC;
}

.distributor-category-filter {
    border-bottom: #DBDBDB 4px solid;
    position: relative;
    margin-bottom: 50px;
}

.distributor-category-filter label::after {
    content: "";
    width: 0px;
    height: 4px;
    background-color: #000000;
    position: absolute;
    bottom: -19px;
    left: 0;
    transition: 0.3s ease-in-out;
}

.distributor-category-filter input:checked+label::after {
    width: 100%;
}

.region-filter {
    position: absolute;
    right: 0;
    top: 6.5px;
}

.distributor-list {
    gap: 28px;
}
.distributor-list .distributor_intro{
	grid-row:1;
	grid-column:span 3;
	
}
.distributor-category-intro {
    position: relative;
}
.distributor-category-intro .distributor_intro {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
	font-size:15px; line-height:22px;
	display:none;
}
.distributor-category-intro .distributor_intro + .distributor_intro {
    /* position: absolute;
    top: 0; */
}
.distributor-category-intro .distributor_intro.active {
    opacity: 1; display:block;
}

.distributor-item {
    border: #DBDBDB 1px solid;
    padding: 22px 31px;
    color: #9B9B9B;
}


.cards_wrap .distributor-item figure {
    height: 38px;
    margin-bottom: 22px;
}

.cards_wrap .distributor-item figure img {
    width: auto;
    height: 100%;
    object-fit: contain;
}

.distributor-item h4 {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #1D1D1D;
    margin-bottom: 13px;
    min-height: 44px;
}

.distributor-item .address,
.distributor-item .email,
.distributor-item .phone {
    font-size: 14px;
    line-height: 22px;
    color: #1D1D1D;
}

.distributor-item .email a,
.distributor-item .phone a {
    font-weight: 700;
    color: #1D1D1D;
    text-decoration: underline;
}

.distributor_info {
    padding-bottom: 18px;
    margin-bottom: 11px;
    border-bottom: #C4C4C4 1px solid;
    min-height: 129px;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
}

.distributor-item p {
    margin-top: 0;
    margin-bottom: 0;
}

.distributor_desc {
    height: 110px;
    overflow: hidden;
}

.card .show_more {
    margin-top: 12px;

}

/* .card .show_more i {
    width: 34px;
    height: 34px;
    background: url(../images/plus-icon.svg) no-repeat;
    background-position: center center;
    background-size: contain;
    display: block;
    cursor: pointer;
    transition: 0.3s ease-in;
} 
.card .show_more.open i {
    background: url(../images/minus-icon.svg) no-repeat;
    background-position: center center;
    background-size: contain;
}  */
.distributor-item .show_more {
    border-color: #1D1D1D;
}

.distributor-item .show_more i:before,
.distributor-item .show_more i:after {
    background-color: #1D1D1D;
}

body.page .gform_wrapper .gfield button.iti__selected-country,
body.page .gform-theme--framework.gform-theme.gform_wrapper :where(:not(.mce-splitbtn)) > button:not([id*="mceu_"]):not(.mce-open):where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)){
    height: 50px;
    box-shadow: none;
}

#input_5_13 {
  padding-left: 80px !important;
}

/* Responsive */
@media screen and (min-width:992px) {
    .gform-theme--foundation .gfield--type-name .gform-grid-row {
        /* column-gap: 40px; */
    }

    .hesai_gravity_form .gform-theme--foundation .gform_fields {
        /* row-gap: 33px;
        column-gap: 40px; */
    }
}

@media screen and (max-width:1199px) {
    .tabs_container label.tab_label {
        margin-left: 46px;
    }

    .distributor-list {
        gap: 16px;
    }

    .hesai_form_wrap .line_01 {
        width: calc(100% + 32px);
    }

    .contact_wrapper .container {
        max-width: 982px;
    }

    .distributor-item {
        padding: 22px;
    }
}

@media screen and (max-width:991px) {
    .tabs_container label.tab_label {
        margin-left: 24px;
        font-size: 16px;
        letter-spacing: 0.05em;
    }

    .tabs_container label.tab_label i {
        width: 48px;
        height: 48px;
        margin-bottom: 16px;
    }

    .contact_wrapper .container {
        max-width: 752px;
    }

    .distributor-list {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media screen and (max-width:767px) {
	.distributor-category-intro {
    margin-top: 30px;
}
	.distributor-category-filter label {
    border-radius: 10px 0px 10px 10px;
    font-size: 14px;
    line-height: 16px;
    padding: 16px 16px;
		    letter-spacing: 0.05em;
}
    .contact_wrapper .container {
        max-width: 508px;
    }

    .contact_hero_wrap.hesai_hero_wrap {
        height: 50vh;
    }

    .tabs_container label.tab_label {
        margin-left: 60px;
        margin-bottom: 60px;
    }

    .tabs_container .content-container {
        margin-top: 0px;
    }

    .contact_wrapper {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .distributor-list {
        grid-template-columns: repeat(1, 1fr);
    }

    .region-filter {
        position: static;
        width: 100%;
    }

    .distributor-category-filter {
        margin-bottom: 37px;
    }
    .gform-theme--framework .gfield--type-choice .gfield_checkbox .gchoice label.gform-field-label {
        margin-bottom: 0px;
    }
    .hesai_gravity_form .gform-theme--foundation div#field_5_22.gfield select.gfield_select {
        /* inline-size:384px; */
    }

}

@media screen and (max-width:539px) {
	   .page-id-954 .distributor-category-filter label {
        border-radius: 5px 0px 5px 5px;
        font-size: 11px;
        padding: 10px;
        letter-spacing: normal;
	}
	.page-id-954 .distributor-filters .region-filter span.select2.select2-container {
		width:100% !important;
	}
    .tabs_container label.tab_label {
        margin-left: 12px;
        font-size: 14px;
        width: 42%;
        letter-spacing: normal;
    }

    .tabs_container label.tab_label i {
        width: 38px;
        height: 38px;
    }

    .hesai_form_wrap {
        padding: 40px 20px;
    }

    .hesai_form_header::before {
        left: -25px;
    }

    .hesai_gravity_form .gform-theme--foundation div#field_5_22.gfield select.gfield_select {
        inline-size: calc(100vw - 42px - 32px);
    }
    .hesai_gravity_form .gform-theme--framework.gform-theme.gform_wrapper .gform_footer input.gform_button:is([type=submit]) {
        min-width: auto;
        width: 100%;
    }

}
@media screen and (max-width:374px) {
	  .page-id-954 .distributor-category-filter label {
        padding: 10px 8px;
	}
	.page-id-954 .distributor-category-filter {
        white-space: nowrap;
    }
	
}